# translation of kio_audiocd.po to Lithuanian
# Copyright (C).
# Ričardas Čepas <rch@richard.eu.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kio_audiocd\n"
"POT-Creation-Date: 2002-10-13 02:52+0200\n"
"PO-Revision-Date: 2002-11-09 16:09+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: audiocd.cpp:290
msgid "By Name"
msgstr "Pagal pavadinimą"

#: audiocd.cpp:291
msgid "By Track"
msgstr "Pagal takelį"

#: audiocd.cpp:292 cddb.cpp:323
#, c-format
msgid "Track %1"
msgstr "Takelis %1"

#: audiocd.cpp:988 cddb.cpp:311
msgid "No Title"
msgstr "Be antraštės"

#: cddb.cpp:315 cddb.cpp:446
msgid "Unknown"
msgstr "Nežinoma"
